/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#r1 h1 {
    text-shadow: #000 1px 0 10px;
}

#r1 h3 {
    text-shadow: #000 1px 0 10px;
}

#r1 p {
    text-shadow: #000 1px 0 10px;
}

div#r5 .owl-stage img.size-full.wp-image-124.aligncenter {
    width: 15%;
}

#r1 h1 {
    max-width: 800px;
    margin: 0 auto;
}

#r1 p {
    max-width: 800px;
    margin: 0 auto;
}

/*------typography-----------*/
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    font-family: gtpro;
}
html body h1 {
/*     font-family: empire; */
/* 	font-family: sans-serif; */
	font-family: 'Bodoni Moda';
    font-weight: 100;
}
html body p {
    font-family: 'gtpro';
}
a#b1 {
    font-family: gtbold;
}
html body h3 {
/*     font-family: chocolate; */
/* 	font-family: sans-serif; */
	    font-family: 'Bodoni Moda';
}
html body h5 {
/*     font-family: 'empire'; */
/* 	font-family: sans-serif; */
	    font-family: 'Bodoni Moda';
}
#footer-widgets h4 {
/*     font-family: empire; */
/* 	font-family: sans-serif; */
	    font-family: 'Bodoni Moda';
    font-weight: 100 !important;
}
#footer-widgets a {
    font-family: gtpro;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
/*     font-family: 'empire'; */
/* 	font-family: sans-serif; */
	    font-family: 'Bodoni Moda';
}
#page-header-wrap h1 {
/*     font-family: 'empire'; */
/* 	font-family: sans-serif; */
	    font-family: 'Bodoni Moda';
}
#r5 p span {
    font-family: 'gtpro';
}


/*------typography-----------*/
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background-color: #f9ed32;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span {
    color: #f9ed32;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li {
    margin: 0px 6px;
}
#r1 {
    padding-top: 250px !important;
    padding-bottom: 210px !important;
}
/* #r1 h1 {
    font-size: 60px !important;
    line-height: 70px !important;
} */
#r1 h1 {
    font-size: 45px !important;
    line-height: 55px !important;
}
a#b1 {
    color: black;
    padding: 15px 70px !important;
    border-radius: 40px !important;
    font-size: 16px;
    text-transform: uppercase;
    transform: unset;
    transition: 0.6s;
}
a#b1:hover {
    background-color: black !important;
    color: white;
}
a#b1:before {
    content: '';
    position: absolute;
    border: 1px solid #f9ed32;
    width: 215px;
    height: 50px;
    border-radius: 50px !important;
    left: 7px;
    bottom: -7px;
    transition: 0.6s !important;
}
a#b1:hover:before {
    border: 1px solid black;
}
#r2 a#b1 {
    padding: 15px 40px !important;
}
#r2 a#b1:before {
    width: 180px;
    left: 0px;
    bottom: -5px;
}
#r4 a#b1 {
    padding: 15px 40px !important;
}
#r4 a#b1:before {
    width: 163px;
    left: 0px;
    bottom: -5px;
}
a#b2 {
    background-color: transparent !important;
    font-size: 0px;
    background-image: url(/wp-content/uploads/2024/05/amazon_03-2.png);
    background-size: 100% 100%;
    background-position: center;
    padding: 20px 110px;
    border-radius: 51px !important;
    margin-left: 20px !important;
	transform: unset;
}
#r2 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
#r2 .img3 {
    float: right;
    margin-right: 200px !important;
    margin-top: -60px !important;
}
#r2 .img2 {
    width: 80%;
    border: 5px solid #1c75bc;
    border-radius: 8px !important;
    margin-left: 80px !important;
}
#r2 .c3:before {
    content: '';
    position: absolute;
    border: 2px solid #1c75bc;
    width: 76%;
    height: 120%;
    margin-top: -50px !important;
    margin-left: 0px !important;
}
#r4 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
#r4 .img5 {
    margin-left: 60%;
    transform: scale(1.3);
}
#r4 .img6 {
    margin-left: 160px !important;
    margin-top: -9px !important;
    z-index: -999;
}
#r5 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
#r5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 120%;
    background-position: center center !important;
}
#r5 img.alignnone.size-full.wp-image-37.aligncenter {
    width: 15%;
}
#r5 .carousel-item h4 {
    display: table;
    margin: 0 auto;
}
#r5 .text1 p {
    width: 60%;
    margin: auto;
}
#r5 .carousel-item p {
    width: 45%;
    margin: auto;
    padding: 0px 0px;
}
#r5 .owl-dots {
    display: none;
}
#r5 .owl-nav.disabled {
    display: block;
}
#r5 button.owl-prev {
    content: '';
    position: absolute;
    left: -11%;
    top: 40%;
    background-color: transparent;
    border: 2px solid #1d76bc;
    border-radius: 60px !important;
    height: 50px;
    width: 50px;
    color: #1d76bc;
    font-size: 40px;
}
#r5 button.owl-prev span {
    position: relative;
    top: -7px;
    left: 0px;
}
#r5 button.owl-next {
    content: '';
    position: absolute;
    right: -11%;
    top: 40%;
    background-color: transparent;
    border: 2px solid #1d76bc;
    border-radius: 60px !important;
    height: 50px;
    width: 50px;
    color: #1d76bc;
    font-size: 40px;
}
#r5 button.owl-next span {
    position: relative;
    top: -7px;
    right: -0px;
}
#r5 .carousel-item img.alignnone.size-full.wp-image-38 {
    margin-bottom: 50px;
}
#r5 .carousel-item h6 {
    margin-bottom: 45px;
}

#r6 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
#r6 p {
    width: 60%;
    margin: auto;
}
#r6 .post-header span.meta-category {
    display: none;
}
#r6 .carousel-item {
    margin: 0px 10px;
}
#r6 a#b1 {
    margin: auto;
    display: table;
    margin-top: -50px !important;
}
#r6 .excerpt {
    font-family: 'gtpro';
    color: white;
}
#r6 .article-content-wrap {
    padding: 20px 30px;
    background-color: transparent !important;
    box-shadow: unset !important;
}
#r6 .inner-wrap.post {
    background: transparent !important;
}
#r6 .post-header {
    color: white;
    font-family: 'gtpro';
    background-color: #1c75bc;
    width: auto !important;
    display: table;
    padding: 0px 40px !important;
    margin-top: -40px !important;
    margin-left: 20px;
    font-size: 16px;
}
#r6 a.p1, #r6 a.p2, #r6 a.p3 {
    display: none;
}
#r7 {
    padding-top: 100px !important;
}
#r7 p {
    padding-bottom: 0px !important;
}
#r7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background-color: transparent;
    border: 1px solid #b7b5b5;
}
#r7 textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: transparent;
    border: 1px solid #b7b5b5;
    height: 160px;
    resize: unset !important;
}
#r7 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 20px 70px !important;
    border-radius: 80px !important;
    color: black;
    text-transform: uppercase;
    font-family: gtbold;
}
#r7 .img7 {
    margin-top: 140px !important;
    transform: scale(1.2);
    transform-origin: right;
}
#r7 .wpcf7-response-output {
    border-color: transparent;
}
#r7 .wpcf7-response-output {
    border-color: transparent;
    font-family: 'gtpro';
    font-size: 13px;
    line-height: 23px;
}
#r7 .col.span_6 {
    margin-bottom: 15px;
}
body[data-form-submit=regular] .container-wrap button[type=submit] {
    color: black;
    font-family: gtbold;
}


/*------Footer-----------*/



#footer-widgets h4 {
    margin-bottom: 10px !important;
}
#footer-widgets .row {
    border-bottom: 1px solid #333945;
}
#footer-widgets #nav_menu-2 {
    display: table;
    margin: auto;
}
#footer-widgets p, #footer-widgets a {
    line-height: 26px;
}
body #footer-outer .row {
    padding: 60px 0px 60px 0px;
}
#footer-widgets input.tnp-email {
    background-color: transparent;
    border-radius: 60px !important;
    font-style: italic;
}
#footer-widgets input.tnp-submit {
    position: absolute;
    width: 13%;
    right: 3px;
    border-radius: 60px !important;
    height: 37px;
    bottom: 5px;
    background-image: url(/wp-content/uploads/2024/05/paperplane.png);
    background-repeat: no-repeat;
    background-position: center;
    transform: unset;
    opacity: 1 !important;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 20px 0;
    text-transform: uppercase;
}
#footer-outer #copyright p span {
    color: #1c75bc;
}
#footer-outer #footer-widgets .col input[type="submit"] {
    background-color: #1c75bc !important;
}
#footer-widgets .icn li:before {
    content: "\f041";
    position: absolute;
    font-family: fontawesome;
    color: #1c75bc;
    font-size: 18px;
}
#footer-widgets .icn li.mail:before {
    content: "\f0e0";
    position: absolute;
    font-family: 'FontAwesome';
}
#footer-widgets .icn li.tel:before {
    content: "\f095";
    position: absolute;
    font-family: 'FontAwesome';
}
#footer-widgets .icn li a, #footer-widgets .icn li p {
    margin-left: 40px !important;
    margin-bottom: 10px !important;
}
#footer-widgets .col.span_3:before {
    content: '';
    position: absolute;
    border: 1px solid #343b42;
    width: 180px;
    rotate: 90deg;
    right: -47%;
    bottom: 40%;
}
#footer-widgets .col.span_3:nth-child(4):before {
    DISPLAY: NONE ! IMPORTANT;
}
#footer-widgets .col.span_3:nth-child(3):before {
    left: 150px;
    bottom: 25%;
}

#footer-widgets .col.span_3:nth-child(2):before {
    left: 150px;
    bottom: 39%;
}
#footer-outer .widget {
    margin-bottom: 10px;
}
#footer-widgets input.tnp-email::placeholder {
    color: white;
}
.wpcf7-response-output {
    font-family: 'gtpro';
    border: unset !important;
    margin: unset !important;
}
#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    padding: 10px;
    width: 100%;
    padding-right: 45px !important;
    color: white !important;
}
body:not([data-form-style="minimal"]) #footer-outer #footer-widgets .col input[type=text]:focus, body:not([data-form-style="minimal"]) #footer-outer #footer-widgets .col input[type=email]:focus {
    background-color: #fff;
    color: black !important;
}
/*------Footer-----------*/






/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
#r5 .carousel-item p {
    width: 40%;
    margin: auto;
    padding: 0px 0px;
}	
     #r4 .img6 {
        margin-left: 165px !important;
        width: 90%;
        margin-top: 30px !important;
    }
    #r4 .img5 {
        margin-left: 59%;
    }
	#r5 button.owl-prev {
    left: -5%;
}
	#r5 button.owl-next {
    right: -5%;
}#r5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    background-position: center center !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
    #r2 .c3:before {
        margin-left: 0px !important;
    } 
    #r4 .img6 {
        margin-left: 80px !important;
        width: 90%;
    }
	    #r4 .img5 {
        margin-left: 45%;
    }
    #r5 .row-bg.viewport-desktop.using-image {
        background-size: cover;
    }
    #r7 .img7 {
        margin-top: 70px !important;
    }
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r1 {
    padding-top: 200px !important;
    padding-bottom: 100px !important;
}
#r5 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}	
#r4 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}	
      #r4 .img6 {
        margin-left: 70px !important;
        margin-top: 20px !important;
    }
    #r4 .img5 {
        margin-left: 43% !important;
        margin-top: -74px !important;
    }
	#r6 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
	#r7 {
    padding-top: 60px !important;
}
    #r7 .img7 {
        margin-top: 100px !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
    #r5 .carousel-item p {
        width: 39%;
        margin: auto;
        padding: 0px 0px;
    }	
    #r7 .img7 {
        margin-top: 130px !important;
    }
    #r4 .img6 {
        margin-left: 60px !important;
        width: 90%;
    }
/* 	#r1 h1 {
    font-size: 55px !important;
    line-height: 65px !important;
} */
	    #r1 h1 {
        font-size: 40px !important;
        line-height: 52px !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r1 .img1 {
    width: 80%;
    margin-left: 80px;
}
    a#b2 {
        margin-top: -60px;
        margin-right: -40px;
    }
	#r1 h1 {
    margin-top: 50px !important;
}
#r2 .c3:before {
        width: 76%;
        height: 80%;
        margin-top: 55px !important;
    }	
	#r2 .img3 {
    margin-right: 50px !important;
}
	html body h1 {
    font-size: 35px;
}
	    #r4 .img6 {
        margin-left: 60px !important;
    }
	    #r5 .row-bg.viewport-desktop.using-image {
        background-size: 120% 100%;
    }
	#r5 .text1 p {
    width: 87%;
    margin: auto;
}
	#r5 .carousel-item p {
    width: 72%;
    margin: auto;
}
	#r6 p {
    width: 87%;
    margin: auto;
}
    #r7 .img7 {
        margin-top: 271px !important;
    }
    #footer-widgets .col.span_3:before {
        right: -67%;
        bottom: 150px;
    }
    #footer-widgets .col.span_3:nth-child(2):before {
        left: 90px;
        bottom: 52%;
    }
    #footer-widgets .col.span_3:nth-child(3):before {
        left: 110px;
        bottom: 41%;
    }
	#footer-widgets input.tnp-submit {
    width: 18%;
}
	html body p {
    font-size: 14px;
    line-height: 32px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
}
	#r2 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
	    #r4 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	    #r5 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	    #r6 {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	    #r7 {
        padding-top: 50px !important;
    }
	#footer-widgets a {
    font-size: 14px;
}  
	    #r4 .img5 {
        margin-left: 46% !important;
        margin-top: -83px !important;
    }
	    #r1 h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
	    #r2 .c3:before {
        margin-left: 0px !important;
    }
	#r2 .img2 {
    width: 80%;
    border: 5px solid #1c75bc;
    border-radius: 8px !important;
    margin-left: 50px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
    #r1 {
        text-align: center;
        margin: unset;
        padding: 70px 0px 50px 0px !important;
    }
	a#b2 {
    float: unset;
}
	    #r1 .img1 {
        width: 70%;
        margin: 0 auto;
        display: table;
    }
	    #r2 .c3:before {
        display: none;
    }
#r2 .img2 {
        margin: 0 auto !important;
        display: table;
        width: auto;
    }
	#r2 .t1 {
    text-align: center;
}
    a#b1 {
        margin: auto;
        display: table;
    } 
	#r1 a#b1 {
        margin: auto;
        display: inline;
    }
	#r2 .img3 {
    display: none;
}
	#r4 .t2 {
    text-align: center;
}
    #r4 .img5 {
        margin-left: 33%;
        transform: unset;
    }
	    #r5 .row-bg.viewport-desktop.using-image {
        background-color: white !important;
        background: transparent !important;
    }
	    #r6 p {
        width: unset;
    }
	#r6 .owl-stage {
    padding: 0px 0px;
}
	#r6 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 0px;
}
	#r5 .owl-stage {
    padding: 0px 0px;
}
	#r5 .owl-dots.disabled {
    display: block;
}
	
    #r7 .img7 {
        transform: unset;
        margin-top: 30px !important;
    }
	    #r7 {
        padding-top: 50px !important;
    }
	#r7 .col.span_6, #r7 .col.span_12 {
    margin-bottom: 0px !important;
}
	#r7 textarea.wpcf7-form-control.wpcf7-textarea {
    resize: unset;
    height: 130px;
}
	#footer-widgets #nav_menu-2 {
    margin: unset;
}
	#footer-widgets .col.span_3:before {
     display: none;
	}
	#footer-widgets input.tnp-submit {
    width: 11% !important;
    right: 18px;
    height: 37px;
    bottom: 20px;
}
	a#b1:before{
		display: none;
	}
    a#b2 {
        float: unset;
        margin: auto;
        margin-top: 22px;
        padding: 17px 110px;
        margin-left: 0px !important;
        top: -6px;
        left: 13px;
    }
	    #r1 h1 {
        font-size: 40px;
        line-height: 50px;
    }
	    #r5 .text1 p {
        width: unset;
    }
	    #r5 .carousel-item p {
        width: unset;
    }
	#r5 .owl-nav.disabled {
    display: none;
}    
	#r4 .img6 {
        margin-left: 100px !important;
        margin-top: -50px !important;
        width: 80%;
    }
	    #r1 h1 {
        margin-top: 0px !important;
        font-size: 50px !important;
        line-height: 60px !important;
    }
	#r5 .owl-dots {
    display: block;
}
	#r6 .owl-dots span {
    margin-top: -70px !important;
}
	    #r4 .img5 {
        margin-left: 46% !important;
        margin-top: 20px !important;
    }
	#r7 .img5 {
    margin-top: 33px;
}
body #footer-outer .row {
    padding-bottom: 0px !important;
}
#r7 .col.span_6.name {
    margin-bottom: 27px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	    a#b2 {
        float: unset;
        margin: auto;
        margin-top: 22px;
        padding: 17px 110px;
        margin-left: 0px !important;
        top: 0px;
        left: 4px;
    }
	    #r1 {
        padding: 70px 0px 30px 0px !important;
    }
	    #r1 h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
	    #r2 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
	html body h1 {
    font-size: 30px;
    line-height: 45px;
}
	    #r4 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
	    #r4 .img6 {
        margin-left: 50px !important;
    }
	#r4 .img5 {
        margin-left: 30%;
    }
    #r5 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
	    #r6 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
	    #r7 {
        padding-top: 30px !important;
    }
	#footer-widgets input.tnp-submit {
        width: 9% !important;
        right: 4px;
        height: 39px;
        bottom: 3px;
    }
	#r6 .excerpt {
    text-align: center;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #r1 h1 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
	    html body h1 {
        font-size: 25px;
        line-height: 35px;
    }
	    #r4 .img5 {
        margin-left: 34%;
        margin-bottom: 30px !important;
    }
	    #footer-widgets input.tnp-submit {
        width: 13% !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}